Межсайтовый скриптинг в Siteframe

Дата публикации:
21.02.2006
Всего просмотров:
1273
Опасность:
Средняя
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Siteframe 5.x
Уязвимые версии: Siteframe 5.0.1, 5.0.1a, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в поле "comment_text" в "New Comment". Удаленный пользователь может с помощью специально сформированного URL выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

Пример/Эксплоит: см. источник сообщения.

URL производителя: siteframe.org

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Siteframe Beaumont 5.0.2 <== User Comment Cross-Site Scripting Vulnerability

или введите имя

CAPTCHA